[SYSTEM]
type=2
runfile=PlayGame.exe
softname=花朵
showname=花朵
date=
webname=pao
installpath=
system32=
system64=
afterpatch=
beforepatch=
openfolder=0
openfolderfocus=
showshortcat=1
requestinfo=1
softid=2990
[BAT]
count=1
bat1=游戏必装环境.bat
[REG]
count=0
